<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan.finsel@open-xchange.com>

 -->

<ox:popupwindow xmlns:ox="http://localhost/html/dtd/ox.dtd" id="rightshandling_window" class="floatingdivReminder" caption="Not enough rights">
	<div class="greywrapper">
		<div class="conflictsHeadline background-color-content border-color-design">
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
				<tbody>
					<tr>
						<td ox:i18n="">You don't have enough rights to create objects in this folder. Do you want to create the object in your default folder?</td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>
	<table width="100%" border="0" cellspacing="0" cellpadding="0" class="conflictsBottom border-color-design">
		<tr>
			<td>
				<ox:button ox:i18n="" class="blueground" onclick="rightshandler.commitno()" style="width:7em;">No</ox:button>
				<ox:button ox:i18n="" class="blueground" onclick="rightshandler.commityes()" style="width:7em;">Yes</ox:button>
			</td>
		</tr>
	</table>
</ox:popupwindow>				
